HOWTO: compile 0.5.1 on ubuntu 10.04

Trying to build your own version of Vega Strike and having problems? Unix users, paste your config.log here (stderr output alone is not helpful).

HOWTO: compile 0.5.1 on ubuntu 10.04

Postby rimu » Wed Jul 20, 2011 3:46 am

Before trying to compile, install these packages

python-dev
cmake
libavcodec-dev
libogre-dev
libavformat-dev
libglut3-dev
libswscale-dev

by using apt-get or synaptic.

Then follow the normal compile instructions at viewtopic.php?f=5&t=16110

Just thought I'd share :)
rimu
Atmospheric Pilot
Atmospheric Pilot
 
Posts: 1
Topics: 1
Joined: Wed Jul 20, 2011 3:42 am

Share On:

Share on Facebook Facebook Share on Twitter Twitter Share on Digg Digg

Return to Compiling Problems [paste config.log]

Who is online

Users browsing this forum: No registered users and 3 guests

cron